.icon-mask {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-color: currentColor;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
}

.icon-mask--bell {
  -webkit-mask-image: url("/assets/common/icons/bell-notification.svg");
  mask-image: url("/assets/common/icons/bell-notification.svg");
}

.icon-mask--log-in {
  -webkit-mask-image: url("/assets/common/icons/log-in.svg");
  mask-image: url("/assets/common/icons/log-in.svg");
}

.icon-mask--log-out {
  -webkit-mask-image: url("/assets/common/icons/log-out.svg");
  mask-image: url("/assets/common/icons/log-out.svg");
}

.icon-mask--sidebar-open {
  -webkit-mask-image: url("/assets/common/icons/sidebar-open-arrow-right.svg");
  mask-image: url("/assets/common/icons/sidebar-open-arrow-right.svg");
}

.icon-mask--sidebar-close {
  -webkit-mask-image: url("/assets/common/icons/sidebar-close-arrow-left.svg");
  mask-image: url("/assets/common/icons/sidebar-close-arrow-left.svg");
}

.icon-mask--switcher-grid {
  -webkit-mask-image: url("/assets/common/icons/switcher-grid-3x3.svg");
  mask-image: url("/assets/common/icons/switcher-grid-3x3.svg");
}
